
a,abbr,acronym,address,applet,b,big,body,caption,center,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,html,i,iframe,img,input,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,textarea,tfoot,th,thead,tr,tt,u,ul,var
{margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;}ol,ul{list-style: none;}

body,td,th {
	color:#a7a9ac;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 50px ;
}
body {
	background-color:#fff;
}
body.home_page  {
	background-color:#000;
}
.line {
	margin: 50px 0px 0px 0px;
	border-bottom:#a7a9ac solid 1px;
}
a {
	color:#a7a9ac;
	text-decoration:none;
}
a hover {
	color:#656667;
}
.wrapper {
	margin: -60px auto 0px auto;
	width: 855px;	
		
}

.gall_table{
	width: 100%;
}

.gall_table td{	
	/* padding: 27.5px; */
	/*border: thin #d7d6d6 solid;*/
	padding:2%;
	width: 25%;
}

.gall_table img{
	width:100%;
}
.logo {
	/* background-image: url(/assets/images/gfs_header.png); */
	background-repeat:no-repeat;
	margin: 32px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float:right;
	/*border: thin #d7d6d6 solid;*/	
	width: 355px;
	height:16px;
}
.menu {
	margin: 0px 0px 0px 0px;
	width: 100%;
	float:left;
	height:50px;
}	

.nav-outer-wrapper{
	display:flex;
	justify-content: space-between;
}

.nav-main-wrapper{
	flex-grow: 1;
}

.menu a:link, a:visited{
	color:#a7a9ac;
	text-decoration: none;
}
.menu a:hover{
	color:8b8d90;
}
/* .menu_item { */
nav a{
	margin: 0px 0px 0px 0px;
	padding: 35px 30px 0px 0px;
	float:left;
	height:30px;
	font-size: .6em;
	height:30px;
	letter-spacing: 0.45em;
	text-transform: uppercase;
}
.gall_title {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	text-align:right;
	font-size: .7em;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	font-style:italic;
	/* white-space: nowrap; */
}
.gall_display {
	/*border: thin #d7d6d6 solid;*/
	/* margin: 0px 0px 0px -27.5px; */
	margin: 0px 0px 0px -10px;
	width:855px;
}

.main_content {
	padding: 35px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	width: 850px;
	height:50px;
	font-size: .95em;
	/*border: thin #d7d6d6 solid;*/
}
.clear {
	height:40px;
	clear:both;
}
a.rollover{
display:block; 
}

a.rollover span{
display:none;
}


a.rollover:hover{
background-image:none;
}

a.rollover:hover span{
display:inline;
}

.gallery-flex{
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	margin-left: -2%;
	margin-top:-2%;
	width:102%;
}

.gallery-flex a{
	width: 25%;
	padding: 2%;
	color: #a7a9ac;
}


.gallery-flex a img{
	width:100%;
}